centos yum 无法使用

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/iteye_15128/article/details/82536022

[root@fm3 yum.repos.d]# yum update yum
Setting up Update Process
Setting up repositories
not using ftp, http[s], or file for repos, skipping - 4 is not a valid release or hasnt been released yet
Cannot find a valid baseurl for repo: update
Error: Cannot find a valid baseurl for repo: update

 

解决方法:

1.查看系统版本

 lsb_release -a

 

访问 http://vault.centos.org/4.9/ (4.9是系统版本号)

下载repo: wget http://vault.centos.org/4.8/CentOS-Base.repo

覆盖 /etc/yum.repos.d/CentOS-Base.repo 文件

再试试,应该ok!

展开阅读全文

没有更多推荐了,返回首页